Support » Plugin: TinyMCE Advanced » Compatibility with TinyMCE 4.0

Viewing 1 replies (of 1 total)
  • Plugin Author Andrew Ozz

    (@azaozz)

    WordPress Dev

    Yep, been working on that for a month now. This plugin, as all other plugins that add something to TinyMCE will have to be upgraded too. Hoping to add a beta of the new version to trunk next weekend.

Viewing 1 replies (of 1 total)
  • The topic ‘Compatibility with TinyMCE 4.0’ is closed to new replies.